<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Home
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header>
      <ion-label>Last message</ion-label>
    </ion-list-header>
    <div *ngFor="let message of messages">
      <ion-item>
        <ion-avatar slot="start" class="ios hydrated">
          <img [src]="message.img">
        </ion-avatar>
        <ion-label>
          <h2>{{message.author}}</h2>
        </ion-label>
      </ion-item>
      <ion-textarea readonly autoGrow value="{{message.text}}"></ion-textarea>
    </div>
  </ion-list>
  <ion-fab vertical="bottom" horizontal="end" slot="fixed" (click)="presentModal()">
    <ion-fab-button>
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>